Bug 1275 - examples/pdb/mysql/mysql.dump contains faulty mysql-code
examples/pdb/mysql/mysql.dump contains faulty mysql-code
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Config Files
3.0.2a
All Linux
: P3 trivial
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 14:07 UTC by Koen Van Impe
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Koen Van Impe 2004-04-19 14:07:41 UTC
The mysql.dump builds a user-table for the mysql-auth-backend. The sql-script 
is not useable because it contains a sql-error. Near the bottom there is : 
 
... 
	unknown_6 int(9), 
	bad_password_count int(9), 
	logon_count(9) 
 
This should be 
 
	unknown_6 int(9), 
	bad_password_count int(9), 
	logon_count int(9)   <--- *****
Comment 1 Jelmer Vernooij 2004-04-27 08:26:27 UTC
Fixed in upstream, thanks for reporting!
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:24:07 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 3 Gerald (Jerry) Carter 2005-11-14 09:28:05 UTC
database cleanup